--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760689321.48355'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1760685721.26408'
    into_interval: 1W
    time: '1760687521.4667'
  minmax: 
    max: '1760689321.34601'
    min: '1760643675.50572'
    mtime: '1760688482'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760689321.34601'
    path: ''
    type: new
  - 
    epoch: '1760688482.07188'
    path: 02STAMP
    type: new
  - 
    epoch: '1760687569.40508'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1760687569.4039'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1760687569.33489'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1760687565.68113'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1760687564.00489'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1760643676.74949'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1760643675.50572'
    path: 06perms.txt
    type: new
